@ALBUM: point.of.know.return
Author: Kansas
Album title: Song for America
@SONG: Down the Road
 

I'm in a kind of foolish game, I try to get rich quick,
But I'm going insane,
The kind of freaks that hang out on 42nd Street
They're all pimpin' Judys and poppin' speed, well
It's a game of cat and mouse, and I think it's got my soul,
I think it's time for thinkin' 'bout a time to roll on
Down the road

Here comes Big Mike, I kinda owe him some beans,
He must be crazy, I guess that's why he's so mean,
If I tell him I'm leavin', he would sure enough split my gut,
Cause he knows I sold to a sucker, and I owe Big Mike a cut,
But I'll slip him a 20-dollar bill till I get out of town,
When I hit those white lines, I'm gonna be gone like a
Greyhound down the road

@SONG: Song for America
 

Virgin land of forest green, dark and stormy plains,
	here all life abounds
Sunlit valley, mountain fields, unseen in the rain,
	here all life abounds
No man rules this land, no human hand has soiled
	this paradise
Waiting patiently, so much to see, so rich in Earth's
	delights

Painted desert, sequined sky, stars thatfill the night,
	here all life abounds
Rivers flowing to the sea, sunshine pure and bright,
	here all life abounds
No man rules this land, no human hand has soiled
        this paradise
Waiting patiently, so much to see, so rich in Earth's
        delights

So the maiden lies in waiting, for the sails to reach
	the shore
Land of beauty and abundance, innocent, you
	opened wide your door
Wanderers found the witing treasure, full of gifts
	beyond their measure
Milk and honey for our pleasure.....

Across the sea there came a multitude, sailing ships
	upon the wave
Filled with visions of Utopia, and the freedom that
	they crave
Ravage, plunder, see no wonder, rape and kill and
	tear asunder
Chop the forest, plow it under.....

Highways scar the mountainsides, buildings to the
	sky, people all around
Houses stand in endless rows, sea to shining sea,
	people all around
So we rule this land, and here we stand upon our
	paradise,
Dreaming of a place, our weary race is ready to arise.

@SONG: Lamplight Symphony
 

On a winter's nigt, stars are cold and bright in the sky,
The slumber of the earth is pure and deep
From a distant wood, drifts the echo of a beast
The old man stirs and wakens in the night
He stands before his window gazing at the grave
Forgotten dreams are flashing through his weary mind
And though his life is empty, he pretends that she's still there

With hunger in his soul, he yearns for love and life gone by,
With memories his one and only joy
All he has to give, he would give to bring back the life,
And raise the one who lies beneath the snow
He lights a lamp and looks at pictures of the past
The faces of their youth still glow with new-found love,
But the picture's faded, and time has stolen youth away

With a spoken word that he thought he heard from her lips,
He felt another presence in the room,
He was filled with fear but filled with joy he arose
And turned to face the image that he knew
She stood before him and her hand reached out for his
A peaceful light shone in her eyes
She said she'd come to soothe him, and someday they'd be as one

She began to fade and her image disappeared,
So he was left alone to face the night,
Never in his life, had he been so held in awe,
As he faced the apparition of his wife

He stood before the window gazing at the grave,
And with a lightened heart he saw the first of dawn,
He knew that she was waiting, that someday they'd be as one

@SONG: Lonely Street
 

Sometimes when I'm walking down this lonely street,
Well, it sure don't seem like twenty years,
Since I went walking down this lonely street
And the smell of perfumed ladies filled the air

This street ain't got no name, dead end is in the river,
And I lived where I hated life day by day,
There wasn't nothing I could do to shake a cold night shiver,
'Cause to move up Lonely Street you had to have some say

Gambling is bad luck down on Lonely Street
And it sure ain't no place to be when a man gets sore
You know I killed a man and I paid all I can,
With twenty years on a chain gang,
For the flesh and the blood on that jailhouse floor

Sometimes when I'm walking down this lonely street
I get caught up in a dream that won't let me go
And as the bright lights flash up and down this lonely street
My mind rolls back the years long time ago

I see my baby stumblin' around with tears in her eyes
And as I reach out for her she falls on the floor
She mumbles through bloody lips about a bad man, robber, raper,
And in my gut I know I got one to score

The word was comin' down, down on Lonely Street
That the bad man was a dead man if he crossed my trail
Every night I'd walk up and down this Lonely Street
I get stinkin' drunk, and always in jail,
One night they threw me in with a man they called the mangler
He was caught on the street makin' some old whore,
I remember he was quite proud of that,
So half-crazed I shot him,
And I cried in the blood on that jailhouse floor.

@SONG: The Devil Game
 

I've got books that say the good man's golden
And more that say the bad will fall,
So many men have drowned in evil, and left Lucifer standing tall
Don't take the devil's dare, don't gamble when the game ain't fair,
Lock and bolt the doors, can't let the devil use you anymore

You got to listen all you mugs and reivers, if you do any wrong
You make it right
You can't be a make-believer, 'cause soon you're gonna pay the price,
Lying, hat and pain, all part of the devil game,
Got his foor inside the door, but you can't let him use you anymore

Take, he will take, he will take, give him nothing he'll take, he will take
He will take, he will give nothing but he'll take

Pray, for devils have no reason, Satan waits to curse your ways,
Have you seen it in his eyes in the sunset,
Have you wondered if he's laughing when you play,
Has he asked if you're alone if what he sees is all you own,
Has he offered you happiness, money, or much better lays
Satan leave me, leave me  lonely, leave us alone

I've got books that say the good man's golden
And more that say the bad will fall,
Take a look at what the future's holdin',
Won't be yours if you don't heed this call,
Life is a game, and the stakes will remain the same.
Now you've gotta choose, is the devil gonna lose
	or win again.

@SONG: Incomudro - Hymn to the Atman
 

Run a silent path to nowhere, everything is all
You could have a pleasant life if Summer had no Fall
Treat yourself so gently though the task is often hard
Man is not a God it seems, who holds the final card
Close your eyes and feel the darkness, speak and hear the sound,
We only catch a glimpse of all the life that is around,
The man is not alive who knows the value of his soul,
And when our lives are pulled away, there's more to fill the hole

I wonder what you'd think if all the changes didn't come,
For growing old is only going back to where you're from

Far beyond our senseless thoughts there lies a core of gold
Where essence of the newborn child is waiting in the old,
The Mater PLan is well conceived, it's there for all to see
And each day that is spent in thought is living harmony
Reach into the depths of being, pass beyond the years,
Time is lost in stillness, where there are no hopes and fears,
Linger in the void, and like a beacon in the night
Purity will fill your soul with ever-present light

Everything you've seen is waiting patiently within
For growing old is only going back to where you've been


Your request matches 1 albums and 6 songs.

